global:
  registry: docker.io
  repository: freeleaps
  nodeSelector: {}
devsvc:
  replicas: 1
  image:
    registry: docker.io
    repository: null
    name: devsvc
    tag: snapshot-ab89bd4
    imagePullPolicy: IfNotPresent
  ports:
  - name: http
    containerPort: 8007
    protocol: TCP
  resources:
    requests:
      cpu: '50m'
      memory: 64Mi
    limits:
      cpu: '100m'
      memory: 128Mi
  probes: {}
  services:
  - name: devsvc-service
    type: ClusterIP
    port: 8007
    targetPort: 8007
  ingresses:
  - name: devsvc-ingress
    host: alpha.devsvc.freeleaps.mathmast.com
    class: nginx
    rules:
    - path: /
      pathType: Prefix
      backend:
        service:
          name: devsvc-service
          port:
            number: 8007
    tls:
      exists: false
      issuerRef:
        name: mathmast-dot-com
        kind: ClusterIssuer
      name: alpha.devsvc.freeleaps.mathmast.com-cert
  configs:
    tz: UTC
    appName: devsvc
    serviceApiAccessHost: 0.0.0.0
    serviceApiAccessPort: 8007
    mongodbName: freeleaps2
    mongodbUri: mongodb://freeleaps-alpha-mongo-mongodb.freeleaps-alpha.svc.freeleaps.cluster:27017/
    giteaToken: 96eec0225f0b505a6ef04c14c4d03aea26f6364a
    giteaUrl: http://freeleaps-alpha-gitea-http.freeleaps-alpha.svc.freeleaps.cluster:3000
    giteaDepotOrganization: products
    codeDepotHttpPort: 443
    codeDepotSshPort: 22
    codeDepotDomainName: 'https://alpha.freeleaps.mathmast.com'
